<?xml version="1.0" standalone="no" ?>
<manifest identifier="AtnXcmVZf2PZLBfIU3Yge4IISTSV6wlYLvHjv82Z" version="1.3"
  xmlns="http://www.imsglobal.org/xsd/imscp_v1p1"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3"
  xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3"
  xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3"
  xmlns:imsss="http://www.imsglobal.org/xsd/imsss"
  xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd
                      http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd
                      http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd
                      http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd
                      http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>2004 4th Edition</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location>
  </metadata>
  <organizations default="B0">
    <organization identifier="B0" adlseq:objectivesGlobalToSystem="false">
      <title>Toolbox | Leren tijdens je werk</title>
      <item identifier="i1" identifierref="r1" isvisible="true">
        <title>Toolbox | Leren tijdens je werk</title>
        <adlcp:dataFromLMS>eyJjcHYiOiJMdkhqdjgyWiIsInJsZCI6ZmFsc2V9</adlcp:dataFromLMS>
        <imsss:sequencing>
          <imsss:deliveryControls tracked="true" completionSetByContent="true" objectiveSetByContent="true"/>
        </imsss:sequencing>
      </item>
      <metadata>
        <adlcp:location>metadata.xml</adlcp:location>
      </metadata>
      <imsss:sequencing>
        <imsss:controlMode choice="true" flow="true"/>
        <imsss:deliveryControls tracked="true" completionSetByContent="false" objectiveSetByContent="false"/>
      </imsss:sequencing>
    </organization>
  </organizations>
  <resources>
    <resource identifier="r1" type="webcontent" adlcp:scormType="sco" href="scormdriver/indexAPI.html">
      <!-- SCORMDRIVER STUFF -->
      <file href="scormdriver/indexAPI.html" />
      <file href="scormdriver/preloadIntegrity.js" />
      <file href="scormdriver/driverOptions.js" />
      <file href="scormdriver/AICCComm.html" />
      <file href="scormdriver/auto-scripts/AutoBookmark.js" />
      <file href="scormdriver/auto-scripts/AutoCompleteSCO.js" />
      <file href="scormdriver/auto-scripts/CourseExit.js" />
      <file href="scormdriver/blank.html" />
      <file href="scormdriver/goodbye.html" />
      <file href="scormdriver/scormdriver.js" />
      <file href="scormdriver/browsersniff.js" />
      <file href="scormcontent/lib/main.bundle.js"/>

      <!-- RUNTIME COMMON STUFF -->
      <file href="scormcontent/index.html" />

      
        <file href="scormcontent/lib/fonts/icomoon.ttf"/>
        <file href="scormcontent/lib/fonts/icomoon.woff"/>

        <file href="scormcontent/lib/icomoon.css"/>
        <file href="scormcontent/lib/main.bundle.css"/>
        <file href="scormcontent/lib/player-0.0.11.min.js"/>
        <file href="scormcontent/lib/lzwcompress.js"/>
      

      <!-- RUNTIME CONTENT STUFF -->
      <file href="scormcontent/lib/fonts/Lato-Black.woff" />
<file href="scormcontent/lib/fonts/Lato-Italic.woff" />
<file href="scormcontent/lib/fonts/Lato-Bold.woff" />
<file href="scormcontent/lib/fonts/Lato-Regular.woff" />
<file href="scormcontent/lib/fonts/Lato-Light.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Black.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Italic.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Bold.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Regular.woff" />
<file href="scormcontent/lib/fonts/Merriweather-Light.woff" />
<file href="scormcontent/assets/4oEnsxqgzolt_7Pk_small.png" />
<file href="scormcontent/assets/Fi4YR_8J1UIXlV8C_EiNY1c8hYovxHN83.jpg" />
<file href="scormcontent/assets/LJYxUaVMQaLxvq7__transcoded-KzXoKj0wI5mR4q65-Toolkit%20VPK2%20Leren%20tijdens%20je%20werk-00001.png" />
<file href="scormcontent/assets/UrkgqvmoTAzBDHh2_transcoded-KzXoKj0wI5mR4q65-Toolkit%20VPK2%20Leren%20tijdens%20je%20werk.mp4" />
<file href="scormcontent/assets/Xp6YCnhUVnoGFxQ__n-Gm5RoT3Tz21Ral.png" />
<file href="scormcontent/assets/Pn7ntKGIl8M-hK_w_mountains.jpg" />
<file href="scormcontent/assets/Zvgof8G6CjdecSTi_VjZdRowRIDjnaB9a.png" />
<file href="scormcontent/assets/n-zAS2zKN3xpJmcV_Ixisl99pWSDitTEy.png" />
<file href="scormcontent/assets/A2tm_Y9vk2tYojjj_1N4bcgWdHKhTAMyJ.jpg" />
<file href="scormcontent/assets/W2vAqALi4mLXnr9t_6wR7jwhGU_han1AV.jpg" />
<file href="scormcontent/assets/z08aSzdiwrrB3rPP_LIaAvQvryiaN1Odl-Gepersonaliseerd%20leren%20ontrafeld.pdf" />
<file href="scormcontent/assets/A2Pur9V-FU0FbHtv_GH__muGw-GfpI-pV.jpg" />
<file href="scormcontent/assets/FvGAAgyfmp3aIdMu_INJ0CHxrL48DzmWh.png" />
<file href="scormcontent/assets/iGvMhpwYdkcotpj5_WmNlzcwJZpmekz_5.png" />
<file href="scormcontent/assets/WyOUnZtTZZN1t_-w_2plRexFV1-DF1w3J.png" />
<file href="scormcontent/assets/PAbDCB2ZBsB-dMZM_T5chD_98cUXS-96F.jpg" />
<file href="scormcontent/assets/4DI_FliY4yIyfqmh_M_8U9BkIGCRDYhBF.jpg" />
<file href="scormcontent/assets/dW1uhIsgjnMeuTYD_WHtsQsSFuSc1GB8N.gif" />
<file href="scormcontent/assets/4A6L5hNpl_3Yk-iU_mboe7_fhkAofIJyo.jpg" />

    </resource>
  </resources>
</manifest>
